This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 57258 - Konqueror does not display colors correctly
Konqueror does not display colors correctly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-07 18:15 EST by Darren Gamble
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-17 04:55:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Darren Gamble 2001-12-07 18:15:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
When using a KDE color scheme with light text on a dark background,
Konqueror will incorrectly display many web pages with the light text of
the color scheme against the light background defined in the web page.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Choose a color scheme with white text via Control Center->Look and
Feel->Colors in KDE, such as "Digital KDE"
2. (Re)Start Konqueror, and start surfing.  Note that many, many web pages
have white text on a white background, this one being no exception (
http://bugzilla.redhat.com/bugzilla/easy_enter_bug.cgi )


Actual Results:  Most pages have some unreadable text.  It can be viewed if
highlighted, of course.



Expected Results:  The page should have been rendered in its author's
desired form, such as it would be viewed with Mozilla.



Additional info:

Running KDE Release 2.2-11 under Redhat 7.2 .  Konqueror->Help->About
Konqueror states that 2.2.1 is installed, as does the Konqueror start page,
although rpm says that "kdeaddons-konqueror-2.2-2" is installed.

There is a similar bug (#53416) involving viewing text files in Konqueror,
but it appears to have been dismissed and closed.

Note You need to log in before you can comment on or make changes to this bug.